.navbar {
  background-color: #ffffff;

  a:hover {
    color: #069550 !important;
  }

  .dropdown-item:active {
    background-color: var(--bs-dropdown-link-hover-bg);
  }

  .navbar-nav a {
    color: #000000;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
  }
}